Saltar al contenido
Zyxel / DOSIER DE PRODUCTO

Zyxel ES3500-8PD

Zyxel ES3500-8PD Switch
SKU: ZYXES-3500-8

Zyxel ES3500-8PD Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Ver especificaciones

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Zyxel ES3500-8PD Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Tecnología de conexión
Con cable
Velocidad máxima de transferencia de datos
Soporte 10G
No
Interfaz de red
Fast Ethernet
Duración del protocolo de árbol
Sí
Características DHCP
Tipo de interfaz Ethernet
Hızlı Eternet
Conexión LAN Ethernet
Sí
Velocidad de transferencia de datos LAN Ethernet
10,100 Mbit/s
Soporte Power over Ethernet Poe
Sí
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100 Mb/s
Estándares Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Indicadores LED de comunicación
Conexión de alimentación
Seguridad de puertos estáticos
Sí
Algoritmo de seguridad compatible
802.1x RADIUS
Soporte SSH/SSL
Sí
Tamaño de la tabla de direcciones
Soporte para tramas Jumbo
Sí
Gestión basada en web
Sí
Color del producto
LEDs de conexión
Y
LED de energía
Sí
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Filtrado de dirección MAC
Sí
Cables incluidos
AC
Marca
Zyxel
Categoría
Switches de red
Nombre del producto
ES3500-8PD
GTIN EAN UPC
0760559120382,
Categoría
Switches de red
Marca
Zyxel
Nombre del producto
ES3500-8PD
Serie de producto
Mercados vendidos
CA, US, RU, GB, BY
Fecha de agregado al sistema
2012-10-18
Fecha de producción
Código de producto
ES3500-8PD
Limitación de velocidad
Sí
Apilable
Sí
Soporte MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Soporte SSH SSL
Sí
Zyxel ES3500-8PD Switch